## hunspell-an 0.2

=== debian/changelog ===
hunspell-an (0.2-2) unstable; urgency=medium

  * Improve DEP-5 debian/copyright.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Update Vcs-Git field to new syntax.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Jul 2015 16:38:50 +0200

hunspell-an (0.2-1) unstable; urgency=low

  * Initial release (closes: #652827).

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Dec 2011 20:24:42 +0100
