=== debian/control ===
Source: hunspell-an
Section: text
Priority: optional
Maintainer: Jordi Mallach <jordi@debian.org>
Uploaders: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper (>= 8), dictionaries-common-dev (>= 1.11.2)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/hunspell-an.git
Vcs-Git: git://anonscm.debian.org/collab-maint/hunspell-an.git
Homepage: https://addons.mozilla.org/es-ES/firefox/addon/corrector-ortografico-aragones/

Package: hunspell-an
Architecture: all
Provides: hunspell-dictionary, hunspell-dictionary-an,
 openoffice.org-spellcheck-an, myspell-an
Depends: ${misc:Depends}, dictionaries-common (>= 1.1)
Suggests: hunspell,
 libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
 iceweasel | icedove | iceape-browser
Description: Aragonese dictionary for hunspell
 This is the Aragonese dictionary for use with the hunspell spellchecker.
 .
 The wordlist is built using free corpuses using Aragonese Wikipedia and
 Aragonese Apertium dictionaries. They are based on the Aragonese grammar
 as proposed by the Academia de l'Aragonés.
