=== debian/watch ===
# This package is fetched from Mozilla Addons.
